<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">   
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>Contato</title>
</head>
<body>   
    <header>
        <nav>
            <div class="logo"><a href="/index.html">MyTech</a></div>
        <ul>
            <li><a href="curso.html">Cursos</a></li>
            <li><a href="contato.html">Contato</a></li>
        </ul>
    </nav>
    </header>
   <h1>Contato</h1>
</body>
</html>